﻿/* CSS Document */
#TagLink {
	float:left;
	width:99%;
	/*整个友情链接部分的长度，根据需要修改*/
	clear:both;
	margin:8px 0 0 0;
	border:1px #e3e3e3 solid;
	background:#f7f7f7;
    font-size:12px;
	/*友情链接文字字体大小*/
}


#TagLink ul {
	padding-left:1px;

	display:inline;
}
#TagLink li {
	margin: 2px;
	width: 112px;
	/*结果=总长度/一排安排的链接个数*/
	float: left;
	text-align: center;
	height:20px;
	overflow:hidden;
}
#TagLink li a {
	display:block;
	color: #666;
	width:100%;
	height:100%;
	background:#f6f6f6;
}
#TagLink li a:hover {
	background: #e5f0f8;
	color: #06c;
	text-decoration:none;
}

